Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6375 - no /etc/sysconfig/keyboard
Summary: no /etc/sysconfig/keyboard
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL: www.romaonline.net
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 08:00 UTC by vmilio
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 19:05:26 UTC


Attachments (Terms of Use)

Description vmilio 1999-10-26 08:00:10 UTC
After the grafhics and expert installation the file
/etc/sysconfig/kyboard is 0 byte, and the keyboard selected
in phase of installation does not set. In RedHat 6.0 was
good.

Thank's

Comment 1 Jay Turner 2000-02-08 19:05:59 UTC
This is fixed in the latest RawHide.


Note You need to log in before you can comment on or make changes to this bug.